@charset "UTF-8";
* {
  box-sizing: border-box;
  margin: 0 auto;
  word-break: break-all;
}

.u_pc {
  display: block !important;
}
@media only screen and (max-width: 767px) {
  .u_pc {
    display: none !important;
  }
}

.u_sp {
  display: none !important;
}
@media only screen and (max-width: 767px) {
  .u_sp {
    display: block !important;
  }
}

header.header {
  top: 0;
}

.container {
  display: flex;
  margin: 100px auto;
  max-width: 1200px;
}
@media only screen and (max-width: 767px) {
  .container {
    margin: 30px auto;
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 0 2%;
  }
}
.container a:hover {
  opacity: .8;
}
.container .main {
  width: 900px;
}
@media only screen and (max-width: 767px) {
  .container .main {
    width: 100%;
  }
}
.container .main .breadcrumb {
  min-width: auto;
}
.container .main .breadcrumb ul.breadcrumb-inn {
  width: 100%;
}
.container .main .column_cnt table {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  margin: 0 0 40px;
}
.container .main .column_cnt table tr:nth-child(2n) {
  background: #eee;
}
.container .main .column_cnt table td {
  border-collapse: collapse;
  border: 1px solid #333;
  padding: 10px;
}
.container .main .column_cnt img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.container .main .column_cnt h1 {
  margin: 20px 0;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt h1 {
    font-size: 24px;
  }
}
.container .main .column_cnt h2 {
  margin: 20px 0;
  border-left: solid 5px #E60712;
  padding: 0 0 0 10px;
  display: block;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt h2 {
    font-size: 20px;
  }
}
.container .main .column_cnt h3 {
  margin: 20px 0 0;
}
.container .main .column_cnt h3:before {
  content: '■';
}
.container .main .column_cnt p {
  padding: 10px 0 20px;
}
.container .main .column_cnt .column_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt .column_list {
    display: block;
    margin: 0 0 30px;
  }
}
.container .main .column_cnt .column_list a._link {
  display: block;
  width: 30%;
  margin: 10px auto;
  box-sizing: border-box;
  box-shadow: 2px 5px 8px #ddd;
  padding: 8px;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt .column_list a._link {
    width: 94%;
  }
}
.container .main .column_cnt .column_list:before {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
.container .main .column_cnt .column_list:after {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
.container .main .column_cnt .column_list .date {
  font-size: 12px;
  margin: 6px 0 2px;
  font-weight: bold;
}
.container .main .column_cnt .pager {
  position: relative;
  width: 100%;
  margin: 20px 0 0;
  height: 50px;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt .pager {
    font-size: 12px;
  }
}
.container .main .column_cnt .pager ._prev {
  position: absolute;
  left: 24%;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt .pager ._prev {
    left: 4%;
  }
}
.container .main .column_cnt .pager ._next {
  position: absolute;
  right: 24%;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt .pager ._next {
    right: 4%;
  }
}
.container .main .column_cnt .pager ._list {
  display: block;
  width: 130px;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt .pager ._list {
    width: 100px;
  }
}
.container .main .column_cnt .pager ._hover a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 6px 20px;
  border: solid 3px #b5121f;
  color: #b5121f;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .container .main .column_cnt .pager ._hover a {
    padding: 6px 10px;
  }
}
.container .main .column_cnt .pager ._hover a:hover {
  background: #b5121f;
  color: #fff;
  opacity: 1;
}
.container .main .column_cnt._img img {
  max-width: 80%;
}
.container .main .column_cnt ._bld {
  font-weight: bold;
}
.container .main .column_cnt ._marker01 {
  background: linear-gradient(rgba(0, 0, 0, 0) 60%, #fff700 0%);
}
.container .side {
  width: 300px;
  margin: 0 0 0 20px;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .container .side {
    width: 100%;
    margin: 0;
  }
}
.container .side .side_cnt_ttl {
  color: #fff;
  background: #b5121f;
  text-align: center;
  margin: 10px 0;
  padding: 10px 0;
  border-radius: 4px;
}
.container .side .side_cnt2 {
  margin: 0 0 20px;
}
.container .side .side_cnt2 ul li:before {
  content: '■';
  color: #b5121f;
  padding: 0 0 0 10px;
}
.container .side .side_cnt3 {
  margin: 0 0 20px;
}
.container .side .side_cnt3 ul li {
  display: flex;
  padding: 10px 0;
  border-bottom: solid 1px #ccc;
}
.container .side .side_cnt3 ul li a {
  display: block;
  width: 150px;
  height: auto;
}
.container .side .side_cnt3 ul li a img {
  max-width: 100%;
  height: auto;
}
.container .side .side_cnt3 ul li a.wpp-post-title {
  width: 100%;
  margin: 0 0 0 10px;
  box-sizing: border-box;
}
.container .side .side_cnt3 ul li:first-child {
  display: none;
}

/*# sourceMappingURL=style.css.map */




/* ----- pager ----- */
.pager .pagenation {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.pager .pagenation a, 
.pager .pagenation span {
	width: 2em;
	height: 2em;
	margin: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border: 1px solid #b5121f;
	box-sizing: border-box;
	font-weight: bold;
	color: #b5121f;
}
.pager .pagenation span {
	background: #b5121f;
	color: #fff;
}
